#flashpanel {
	margin: 0 0 0 42px;
	width: 876px;
	float: left;
}

#flashpanel #flashtab {
	margin: 0px;
	padding: 0px;
	width: 689px;
	height: 310px; 

	cursor: pointer;

	float: left;
}

#flashpanel #flashtab img {
	border: none;
	width: 689px;
	height: 310px;
}

#flashpanel div.separator {
	margin: 0px 12px;
	padding: 0px;
	width: 1px;
	height: 310px;
	background: #AAAAAA;

	float: left;
}

#flashpanel #flashthumbs {
	margin: 0px;
	padding: 19px 15px 0px 15px;

	float: left;
}

#flashpanel div.flashthumb {
	margin: 0px 0px 19px 0px;
	cursor: pointer;
}

#flashpanel div.flashthumb img {
	border: none;
	width: 132px;
	height: 78px;
}

